/*

	COMMON

*/
* {
	padding: 0;
	margin: 0;
}
body {
	line-height: 1.5em;
}
object, img {
	display: block
}
a img {
	border: none;
}
.hide {
	display: none;
}
.float-left {
	float: left;
}
.float-right {
	float: right;
}
.clear {
	clear: both;
	height: 1px;
  overflow: hidden;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/*

	RE-DEFINE HTML STYLES

*/
html {
  overflow-y: scroll!important; /* Enables firefox scrollbar as default */
}
body {
	background: #000000;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0 0 20px 0;
	margin: 0;
}

h1 {
  font-size: 10px;
  color: #444;
  font-weight: normal;
  position: absolute;
  top: 5px;
  left: 15px;
}

p {
	margin: 11px 0;
}
ul {
	list-style-type: square;
	list-style-position: outside;
	margin: 10px 0 10px 0;
	padding: 0;
}
li {
	padding: 0;
	margin-bottom: 2px;
	margin-left: 20px;
}
ol {
	list-style-position: outside;
	margin: 10px 0 10px 8px;
	padding: 0;
}
ol li {
	padding: 0;
	margin-bottom: 2px;
	margin-left: 20px;
}
hr { /* For Internet Explorer */
	height: 1px;
	color: #CCC;
	border: none;
}
html>body hr { /* For Opera and Gecko-based browsers */
	height: 1px;
	background-color: #CCC;
	border: 0px solid #CCC;
}
a {
  cursor: pointer;
}
a:link, a:visited, a:active {
	color: #bbb;
	font-weight: normal;
	text-decoration: underline;
}
a:hover {
	color: #fff200;
	font-weight: normal;
	text-decoration: underline;
}


/*

	LAYOUT

*/
.none {
  display: none;
}
#wrapper {
  width: 990px;
	margin: 0 auto;
}

#header {
  height: 170px;
  background: url(images/header.gif) no-repeat;
  position: relative;
}
#header p, #header h2 {
  display: none;
}

#header #elements {
  float: right;
  display: block;
  width: 409px;
  height: 170px;
  background: url(images/logo.jpg) no-repeat;
  position: relative;
}

#header a#logo {
  font-size: 0;
  text-indent: -9999px;
  outline: 0;
  width: 409px;
  height: 95px;
  bottom: 0;
  right: 0;
  position: absolute;
}

#header a#aib {
  font-size: 0;
  text-indent: -9999px;
  outline: 0;
  position: absolute;
  width: 62px;
  height: 45px;
  left: 232px;
  top: 18px;
}
#header a#mbav {
  font-size: 0;
  text-indent: -9999px;
  outline: 0;
  position: absolute;
  width: 70px;
  height: 65px;
  left: 302px;
  top: 8px;
}

#structure {
  background: #291608 url(images/structure.jpg) repeat-y top left;
}

#content-holder {
  padding: 15px 35px 10px 35px;
  min-height: 400px;
  height: auto !important;
  height: 400px;
  position: relative;
}

#flash {
  margin-top: 31px;
}

#content {
  line-height: 17px;
  padding-bottom: 20px;
}
#index #content {
  width: 576px;
  padding-bottom: 12px;
}

#content .container p {
  width: 750px;
}
#content .container-image p {
  width: auto;
}

#content .container-ie {
  width: 750px;
}

#content .containment {
  padding: 0;
  margin-bottom: 15px;
}
div.block {
  margin-top: 18px;
  padding-bottom: 20px;
  width: 576px;
  float: left;
}
div.logos {
  float: right;
  margin-top: 18px;
  padding-bottom: 20px;
  width: 315px;
  margin-left: 20px;
}
div.logos table {
  width: 305px;
  margin: 0 0 0 10px;
  border: none;
}
div.logos table td {
  background: transparent;
  border: none;
  padding: 0;
  width: auto;
  text-align: left;
  font-size: 10px;
  width: 202px;
}
div.logos table td.logo {
  width: 103px;
}
div.logos table td a {
  color: #fff;
}
div.logos table td a:hover {
  color: #fff200;
}

#right-col {
  width: 315px;
  float: right;
}

p.marg {
  margin-top: 20px;
}

div.frame {
  width: 301px;
  height: 207px;
  background: #867e76;
  border: 5px solid #fff;
  position: relative;
  margin: 10px 0 22px 0;
}
div.frame div.overlay {
  position: absolute;
  bottom: 0;
  width: 301px;
}
div.frame p {
  position: absolute;
  bottom: -5px;
  left: 10px;
}

table {
  width: 450px;
  border-collapse: collapse;
 	border-spacing: 0;
  margin: 15px 0;
  border-top: 1px solid #ccc;
  display: block;
}
table td {
  border-bottom: 1px solid #ccc;
  padding: 2px 5px 2px 10px;
  background: #35200f;
  width: 150px;
}
table tr.row td {
  background: #4c301a;
}
table td.spec {
  width: 300px;
}
table thead td {
  font-weight: bold;
  background: #000;
  padding: 5px 5px 5px 10px;
}

div.species {
  margin-top: 20px;
}
div.species img {
  float: left;
  margin: 0 15px 10px 0;
  border: 5px solid #fff;
}
div.species h3 {
  margin-top: 0;
  padding-top: 5px;
}

#image-holder {
  float: right;
  margin: -10px 0 25px 45px;
}
#image-holder img {
  margin: 10px 0 0 0;
}
#image-holder small {
  padding-top: 5px;
  color: #ccc;
  display: block;
  line-height: 13px;
}

#image-bottom-holder {
  margin-top: 20px;
  margin-bottom: 11px;
}
#image-bottom-holder img {
  display: inline;
  margin-right: 15px;
}
#image-bottom-holder div small {
  padding-top: 5px;
  color: #ccc;
  line-height: 13px;
  display: block;
}
#image-bottom-holder div.image {
  float: left;
  width: 235px;
}
#image-bottom-holder div.image img {
  display: block;
  margin: 0;
}

#keywords {
  text-align: justify;
  font-size: 11px;
  color: #6e5a41;
  margin-top: 30px;
  line-height: 15px;
}
.px16 { font-size: 16px; }
.px15 { font-size: 15px; }
.px14 { font-size: 14px; }
.px13 { font-size: 13px; }
.px12 { font-size: 12px; }
.px11 { font-size: 11px; }
.px10 { font-size: 10px; }

a#facebook {
  position: absolute;
  top: 30px;
  right: 45px;
  font-size: 11px;
  text-decoration: none;
  color: #fff;
  line-height: 30px;
}
a#facebook img {
  display: inline;
  vertical-align: middle;
  margin-left: 5px;
}
a#facebook:hover {
  color: #fff200;
} 


/*

	SHOW AND TELL

*/
#show {
  padding-top: 5px;
	font-size: 10px;
	color: #333;
	width: 920px;
	margin: 0 auto;
}
#show a:link, #show a:visited, #show a:active {
	color: #333;
	font-weight: normal;
}
#show a:hover {
	color: #555;
	font-weight: normal;
}
#show p {
	margin: 0;
}
#show p.vcard, #show p.vcard strong {
  color: #ccc;
  text-align: left;
  font-size: 11px;
  line-height: 14px;
  padding-top: 3px;
}

#legal-link {
	color: #999;
}
#show #legal-link a {
	color: #999;
}
#show #legal-link a:hover {
  color: #BEB6A7;
  text-decoration: underline;
}

#show a.st {
	text-decoration: none;
}

div.gallery-holder {
  margin-top: -10px;
}

div.gallery {
  margin: 20px 0 20px 0;
  width: 230px;
  float: left;
  text-align: center;
}
div.first {
  margin-left: -30px;
}
* html div.first {
  margin-left: -15px;
}
div.odd {
  margin-top: 47px;
}
div.gallery img, div.media img {
  margin: 0 auto;
  border: 5px solid #fff;
}

div.media {
  margin: 20px 0 20px 0;
  width: 305px;
  float: left;
  text-align: center;
}
div.mfirst {
  margin-left: -28px;
  width: 306px;
}
* html div.mfirst {
  margin-left: -14px;
}/*

	HEADINGS

*/
h2 {
  height: 33px;
  width: 340px;
  font-size: 0;
  text-indent: -9999px;
  padding: 0;
  margin: 0 0 15px 0;
  background: url(images/headings/welcome.gif) no-repeat -12px 0;
}

#flooring h2 {
  background: url(images/headings/flooring.gif) no-repeat -12px 0;
}
#sanding-and-finishing h2 {
  background: url(images/headings/sanding-finishing.gif) no-repeat -4px 0;
}
#species h2 {
  background: url(images/headings/species.gif) no-repeat -4px 0;
}
#staining h2 {
  background: url(images/headings/staining.gif) no-repeat -4px 0;
}
#maintenance h2 {
  background: url(images/headings/maintenance.gif) no-repeat -12px 0;
}
#gallery h2 {
  background: url(images/headings/gallery.gif) no-repeat -12px 0;
}
#contact-us h2 {
  background: url(images/headings/contact-us.gif) no-repeat -12px 0;
}
#contact-us h2#thankyou {
  background: url(images/headings/contact-us.gif) no-repeat -12px 0;
}
#terms-and-conditions h2 {
  background: url(images/headings/terms-and-conditions.gif) no-repeat -12px 0;
}

h3 {
  margin: 25px 0 10px 0;
  font-size: 15px;
  color: #fff;
}/*

	NAVIGATION

*/
ul#nav {
  margin: 0;
  padding: 0 16px 0 17px;
  height: 35px;
  list-style: none;
  background: url(images/nav-140509.gif) no-repeat;
}

ul#nav li {
  margin: 0;
  padding: 0;
  float: left;
  width: 100px;
}

ul#nav a {
  display: block;
  width: 100px;
  height: 35px;
  font-size: 0;
  text-indent: -9999px;
}

ul#nav li#nav-li-1, ul#nav li#nav-li-1 a { width: 90px; }
ul#nav li#nav-li-1 a:hover {
  background: url(images/nav-140509.gif) no-repeat -17px -50px;
}
ul#nav li#nav-li-1.active a {
  background: url(images/nav-140509.gif) no-repeat -17px -100px;
}

ul#nav li#nav-li-2, ul#nav li#nav-li-2 a { width: 104px; }
ul#nav li#nav-li-2 a:hover {
  background: url(images/nav-140509.gif) no-repeat -107px -50px;
}
ul#nav li#nav-li-2.active a {
  background: url(images/nav-140509.gif) no-repeat -107px -100px;
}

ul#nav li#nav-li-3, ul#nav li#nav-li-3 a { width: 181px; }
ul#nav li#nav-li-3 a:hover {
  background: url(images/nav-140509.gif) no-repeat -211px -50px;
}
ul#nav li#nav-li-3.active a {
  background: url(images/nav-140509.gif) no-repeat -211px -100px;
}

ul#nav li#nav-li-4, ul#nav li#nav-li-4 a { width: 108px; }
ul#nav li#nav-li-4 a:hover {
  background: url(images/nav-140509.gif) no-repeat -392px -50px;
}
ul#nav li#nav-li-4.active a {
  background: url(images/nav-140509.gif) no-repeat -392px -100px;
}

ul#nav li#nav-li-5, ul#nav li#nav-li-5 a { width: 107px; }
ul#nav li#nav-li-5 a:hover {
  background: url(images/nav-140509.gif) no-repeat -500px -50px;
}
ul#nav li#nav-li-5.active a {
  background: url(images/nav-140509.gif) no-repeat -500px -100px;
}

ul#nav li#nav-li-6, ul#nav li#nav-li-6 a { width: 142px; }
ul#nav li#nav-li-6 a:hover {
  background: url(images/nav-140509.gif) no-repeat -607px -50px;
}
ul#nav li#nav-li-6.active a {
  background: url(images/nav-140509.gif) no-repeat -607px -100px;
}

ul#nav li#nav-li-7, ul#nav li#nav-li-7 a { width: 100px; }
ul#nav li#nav-li-7 a:hover {
  background: url(images/nav-140509.gif) no-repeat -749px -50px;
}
ul#nav li#nav-li-7.active a {
  background: url(images/nav-140509.gif) no-repeat -749px -100px;
}

ul#nav li#nav-li-8, ul#nav li#nav-li-8 a { width: 125px; }
ul#nav li#nav-li-8 a:hover {
  background: url(images/nav-140509.gif) no-repeat -849px -50px;
}
ul#nav li#nav-li-8.active a {
  background: url(images/nav-140509.gif) no-repeat -849px -100px;
}

/* SUBNAV */
ul#subnav {
  list-style: none;
  margin: -10px 0 25px 0;
  padding: 0;
  height: 23px;
  border-left: 2px solid #fff;
}

ul#subnav li {
  margin: 0;
  padding: 0;
  line-height: 21px;
  height: 23px;
  float: left;
  border-right: 2px solid #fff;
}
ul#subnav li a {
  font-size: 15px;
  line-height: 21px;
  height: 23px;
  display: inline-block;
  padding: 0 10px;
  text-decoration: none;
  color: #fff;
  outline: 0;
}
ul#subnav li a:hover {
  color: #ccc;
}
ul#subnav li.active a, ul#subnav li.active a:hover {
  color: #FFF200;
}/*

	FORMS

*/
fieldset {
	margin: 15px 0 0 0;
	padding: 0;
	border: none;
}
fieldset p {
	padding: 0;
	margin: 0 0 10px 0;
}
label {
	width: 290px;
}
fieldset dl, fieldset dt, fieldset dd {
	margin: 0;
	padding: 0;
}
fieldset dt {
	font-weight: normal;
  float: left;
  width: 85px;
}
fieldset dd {
	margin: 0 0 5px 0;
}
fieldset input {
	background: #000;
	border: 1px solid #666;
	color: #eee;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 2px;
	width: 250px;
}
fieldset input:focus, fieldset input.focus, fieldset textarea:focus, fieldset textarea.focus {
  border: 1px solid #FFF200;
}
fieldset select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
  width: 255px;
  padding: 1px;
  background: #000;
  color: #fff;
  border: 1px solid #666;
}
fieldset select:focus {
  border: 1px solid #FFF200;
}
fieldset textarea {
	background: #000;
	border: 1px solid #666;
	color: #eee;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 2px;
	width: 335px;
	height: 75px;
	overflow: auto;
}
.required {
	color: #FFF200;
}
button#submit {
  cursor: pointer;
  border: 1px solid #666;
  background: #000;
  font-size: 12px;
  color: #fff;
  text-align: center;
  width: 100px;
  padding: 0 0 3px 0;
  height: 26px;
  line-height: 23px;
}
button#submit:hover, button#submit.hover {
  border: 1px solid #FFF200;
  background: #000;
}
fieldset input.error {
  border: 1px solid #FF0000;
}

ul#errors {
  border: 1px solid #FF0000;
  background: #000;
  padding: 10px;
  margin: 10px 0 20px 0;
}

/*

	VERIFICATION

*/
#verification {
	margin: 15px 0 5px 0;
	display: block;
	position: relative;
	height: 35px;
}

#verification span {
	display: block;
	width: 30px;
	height: 30px;
	float: left;
	margin: 0 0 8px 0;
}

#verification span.underline {
	display: inline;
	width: auto;
	float: none;
	margin: 0;
}

#verification span.cz { background: url(images/verification.gif) no-repeat 0 0; }
#verification span.cx { background: url(images/verification.gif) no-repeat 0 -30px; }
#verification span.cy { background: url(images/verification.gif) no-repeat 0 -60px; }
#verification span.ch { background: url(images/verification.gif) no-repeat 0 -90px; }
#verification span.cf { background: url(images/verification.gif) no-repeat 0 -120px; }
#verification span.ca { background: url(images/verification.gif) no-repeat 0 -150px; }
#verification span.cb { background: url(images/verification.gif) no-repeat 0 -180px; }
#verification span.cg { background: url(images/verification.gif) no-repeat 0 -210px; }
#verification span.cp { background: url(images/verification.gif) no-repeat 0 -240px; }
#verification span.cm { background: url(images/verification.gif) no-repeat 0 -270px; }

.button-reset {
  background: none !important;
  border: 1px none #000;
  text-align: left;
  font-size: 10px;
  margin: auto 0 15px 0;
  cursor: pointer;
  color: #fff;
}
.button-reset:hover, .button-reset.hover {
  text-decoration: none;
  background: none !important;
}
.underline {
	text-decoration: underline;
}
.button-reset:hover .underline, .button-reset.hover .underline {
	text-decoration: none;
}
